uuid: d1e0ccb7-435c-48bb-9100-07fe6f641c42
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.slider1.field_paragraph_1
    - field.field.node.slider1.field_title_1
    - node.type.slider1
  module:
    - entity_reference_revisions
    - user
id: node.slider1.default
targetEntityType: node
bundle: slider1
mode: default
content:
  field_paragraph_1:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_title_1:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  links: true
  shariff_field: true
